Jump to content

RoNNX

Members
  • Content Count

    78
  • Joined

  • Last visited

About RoNNX

  • Rank
    Candidate
  1. Добрый день, возможно ли как-то отключить перехват HTTPS трафика (с подменой корневого сертификата на Касперского), для всех или хотя бы для некоторых сайтов? Отключение Веб-антивируса и сетевого экрана, добавление сайта в исключения не помогают, только полная выгрузка программы. KSOS 17.0.611, Windows 10 x64 1709
  2. Слушайте, а в sp2 mr1 патчи из sp2 patch b войдут? Или у одной сборки будут свои баги, а у другой - свои? А если войдут - зачем тестировать сборку с патчем, когда уже более новую оттестировали? Кто и зачем ее будет ставить после выхода sp2 mr1 ??? И вообще, господа, привели бы вы нумерацию своих версий в порядок: у вас есть и цифровое обозначение версий и "буквенное", несовпадающие между собой (ksc sp2 но 10.3 и т.д. !!!), причем буквенные наименования скачут тоже непонятным образом (то выходит SP, то MR, то patch - зачем это? почему не назвать sp3 вместо sp2 mr1?); и нумерация и название kes таким же нелогичным способом друг другу соответствуют, так еще версии kes и ksc внутри одной сборки почти всегда разные. Голова уже пухнет.
  3. Простите, а какой смысл покупать Cloud и колхозить с ним на KSC, если он по цене всё равно почти как Стандарт выходит? Со Стартового проще к конкуренту уйти.
  4. В KSC (10 sp2 a) в отчете по версиям какая-то фигня: ну и где какая версия?
  5. А еще лучше не устанавливать корневой сертификат касперского (с помощью которого он подменяет ВСЕ сертификаты и прослушивает шифрованный траффик), а отключить проверку для зашифрованных соединений. А то люди стараются, тратят кучу бабла на EV сертификаты, чтобы пользователи в клиентбанках и т.п. видели грин-бар и не волновались за свои денежки, а тут приходит касперский и без предупреждения все их усилия спускает в унитаз :b_lol1:
  6. Дружок, "опыт" это когда ты что-то попробовал и получил определенный результат, потом попробовал еще что-то - и получил еще какой-то результат. А потом поделился полученными результатами. Вот это называется "поделиться опытом". А "я пасусь на этом форуме 10 лет" это не опыт - это стыд. Ты сам пробовал что-то из того, что сейчас "насоветовал"? Нет. Ты знаешь под какую версию ведется разработка и оптимизация БД и KSC? Нет. Ты знаешь, зависит ли как-то и как работа KSC с базой БД от ее версии и/или уровня совместимости? Нет. Ты в курсе, проводит ли KSC проверку версии сервера БД и/или уровня совместимоти при старте или только при инсталляции? Или вообще не проводит? Нет. Но у тебя снова и снова хватает самомнения выдавать ни на чем не основанные "советы" и "рекомендации" от капитана очевидность. Да, и не отвечай, пожалуйста, за других - служба поддержки сама может за себя ответить (или не ответить).
  7. Дмитрий, я уже отвечал вашему коллеге выше, что никаких. Читайте тред внимательнее, перед тем как "отвечать". Я где-то написал, что "хочу" ее изменить? Нет. Читайте тред внимательнее, перед тем как "отвечать". Вообще это и был мой ИЗНАЧАЛЬНЫЙ вопрос - "стоит ли оно того"? Вообще удивительно, все так привыкли отвечать стандартными цитатами из базы знаний (спасибо, я и сам умею в них искать), что предпочитают ответить на какой-нибудь другой вопрос (но содержащийся в базе знаний), вместо того чтобы поискать ответ на поставленный вопрос. Вопросы, на которые так и не получен ответ: 1. Какие уровни совместимости поддерживаются? 2. Какой уровень совместимости рекомендуется? 3. Есть ли смысл поднимать уровень совместимости (есть ли там вообще какие-либо ньюансы работы KSC с базами/серверами разных версий, или всё просто пишется под sql 2005)? 4. Можно ли его поднимать (вручную, без полной переустановки всего хозяйства)? Вы можете это как-то обосновать? Чем он лучше простого поднимания уровня совместимости в sql менеджере?
  8. Так я об этом сразу же и написал: https://forum.kaspersky.com/index.php?showt...t&p=2553325 Понятно "почему" это произошло, непонятно, что будет если этот уровень теперь поднять: можно ли это делать? нужно ли? до какого уровня?
  9. чередой апгрейдов и переездов (начиналось все с sql 2005 и KAV 6 + непомню какой там админ кит уже в оригинале был)
  10. Артем, нет никакой проблемы, просто интересно. Какие версии СЕРВЕРА БД поддерживаются и так известно, но вопрос не про них. Вопрос про compatibility level самой базы KSC - он может отличаться от версии СЕРВЕРА БД (например у меня сейчас сервер sql 2008r2, но уровень совместимости базы данных - sql2005). Вопрос в том, стоит ли поднимать этот уровень (и до какой версии) или он даже для сервера sql 2014 должен оставаться равным sql2005? Если все равно не понимаете о чем речь - задайте вопрос разработчикам ;-)
  11. Это и так понятно (я же писал, что сейчас стоит sql 2008r2 + Compatibility Level = sql 2005), но вопрос то не в этом, а в том поддерживаются ли другие Compatibility Level и если да - имеет ли смысл на них переходить?
  12. А можно спрашивать только те вопросы, которые по 100 раз в год повторяются? Новых нельзя? Потому что ты ведешь себя глупо, неприлично и "к каждой бочке затычка".
  13. Послушай, пользователь, ну ведь и ответа ты сам не знаешь, и вопрос вообще не тебе - ну что ты тогда сюда лезешь со своей демагогией и советами от капитана очевидность? Тебе заняться больше нечем? Может есть рекомендации, может и нету - я потому и спрашиваю тех, кто знает или может узнать, а не тех, кто в каждом втором треде троллит и кривляется.
×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.